.contact-form th {
	font-weight:normal;
	font-size:0.6875em;
}

.contact-form td {
	padding:2px 0 2px 0;
}

.standard {
	color:#606060;
	margin: 1em 0;
	font-size:0.6875em;
	background:#91B1D8;
	border-collapse: seperate;
	border-spacing: 1px;
	width: 100%;
}
.standard th, .standard td {
	padding: 6px 8px;
}
.standard th {
	background:#E1E7F3;
	text-align:left;
}
.standard td {
	background:#ebeef4;
}
